Subject: Re: Vanilla

From: [email-masked] (Pattynyne)
Date: 16 Oct 1994 02:49:02 -0400

In article <[email-masked]>, [email-masked] (Tracey
& Carol-Ann Noble ) writes:

>When I mixed the two, I found that many people liked the scent, 
>especially men.  I know a little about the powers of musk, but was
>wondering why men found the vanilla so atractive. 

Musk is an animal product.....I don;t use it...but vanilla is very
nice...I read a frgrance study recently that reports that most men are
attracted to the scnet of cinnamon buns!!

I think the Vanilla evokes memories of
childhood..cookies...sweetness...home....and it is a very warm...sexy
scent....

Patty